

.hello-bar {
  width: 100%;
  background: #DD303E;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0;
  outline: solid 2px #dd303e !important;
}

.hello-bar-content {
  display: flex;
  gap: 30px;
  padding: 0 8px;
  align-items: center;
  flex-wrap: wrap;
  font-weight: 700;
  font-size: 16px;
  text-transform: uppercase;
  color: #fff;
}

.desktop {
  display: block;
}
.mobile {
  display: none;
}

.hello-bar-content span {
  font-family: "Margem-bold", sans-serif !important;
}

.countdown-clock-home-hellobar {
  display: flex !important;
  align-items: center;
  gap: 12px;
}

.countdown-element {
  display: flex;
  flex-direction: column;
  align-items: center;
  min-width: 40px;
}

.countdown-element .number {
  font-size: 18px;
  font-weight: 700;
  line-height: 1;
}


.countdown-element .label {
  font-size: 10px;
  margin-top: 2px;
  letter-spacing: 0.5px;
}

.separator {
  font-size: 18px;
  font-weight: 700;
  align-self: flex-start;
  margin-top: 2px;
}

.countdown-element.seconds .number {
  color: #CAFF39;
}
.countdown-element.seconds .label {
  color: #CAFF39;
}

@media (max-width: 768px) {
  .hello-bar {
    top: 80px; /* altura do header mobile */
    left: 0;
    width: 100vw;
  }

  .desktop {
    display: none;
  }
  .mobile {
    display: block;
  }

  .hello-bar-content {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    gap: 10px;
  }

  .countdown-clock-home-hellobar {
    gap: 8px !important;
  }
  .countdown-element span {
    font-size: 14px;
  }
  .countdown-element small {
    font-size: 9px;
  }
}
